.themeCont {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: clamp(24px, 5vw, 56px);
}

.descriptionCont {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: clamp(16px, 6vw, 56px);
}

.textCont {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;

}

/* .textCont img{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    opacity: 0.1;
} */

.headline {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    /* box-shadow: var(--sdw); */
    border-radius: var(--br);
    /* padding: 12px 24px; */

}

.headline img {
    width: clamp(24px, 10vw, 72px);
    opacity: 0.6;
}

.ht {
    color: var(--hlt1);
}

.ht2 {
    color: var(--hlt2);



}

.cards {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}

.card {
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 16px;
}

.subLine{
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: 32px;
}

.subLine h4{
    margin-bottom: 0;
}

.themeBtnCont {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding-block: 48px;
}

/* .progressCont {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    position: relative;
}

.progress {
    width: 100%;
    min-height: 134px;
    display: flex;
    align-items: flex-start;
    gap: 16px;
    padding: 24px 32px;
    background-color: rgba(255, 255, 255, 0.175);
    box-shadow: var(--sdw);
    border-radius: var(--br);
}

.dot {
    margin-top: 2px;
    min-width: 12px;
    min-height: 12px;
    border-radius: 100px;
    background-color: black;
} */

@media(max-width:1280px) {
    .descriptionCont {
        flex-direction: column;
        align-items: center;
        gap: 64px;
    }
}

@media(max-width:670px) {
    .cards{
        grid-template-columns: repeat(1, 1fr);
    }
}